## coremltools 7.1

=== debian/changelog ===
coremltools (7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1064382)

 -- Gürkan Myczko <tar@debian.org>  Wed, 21 Feb 2024 06:23:10 +0100
