=== debian/control ===
Source: coremltools
Section: devel
Priority: optional
Maintainer: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
X-Python3-Version: <= 3.11
Standards-Version: 4.6.2
Homepage: https://github.com/apple/coremltools
Vcs-Browser: https://salsa.debian.org/debian/coremltools
Vcs-Git: https://salsa.debian.org/debian/coremltools.git

Package: python3-coremltools
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: tools for Core ML model conversion, editing, and validation
 This is Core ML Tools (coremltools) to convert machine learning models from
 third-party libraries to the Core ML format. This Python package contains the
 supporting tools for converting models from training libraries.
