## coremltools 8.0

=== debian/changelog ===
coremltools (8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 19 Sep 2024 08:37:16 +0000

coremltools (8.0~b2-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.
  * d/copyright: update paths.

 -- Alex Myczko <tar@debian.org>  Fri, 26 Jul 2024 08:39:43 +0000
