=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: coremltools
 Section: devel
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,8 +9,8 @@
  python3-setuptools,
  python3-all,
 #Testsuite: autopkgtest-pkg-python
-X-Python3-Version: <= 3.11
-Standards-Version: 4.6.2
+X-Python3-Version: >= 3.12
+Standards-Version: 4.7.0
 Homepage: https://github.com/apple/coremltools
 Vcs-Browser: https://salsa.debian.org/debian/coremltools
 Vcs-Git: https://salsa.debian.org/debian/coremltools.git
