=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=coremltools

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	@echo skipping auto test as failing without tensorflow
